@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Numans&display=swap');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  list-style: none;
}

body {
  font-family: "Numans", sans-serif;
}

a {
  text-decoration: none !important;
  display: inline-block !important;
}

img {
  width: 100%;
  display: block;
}

ul {
  padding: 0;
  margin: 0;
}

p {
  color: var(--c2);
  font-size: 18px;
  line-height: 30px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  padding: 0;
  margin: 0;
}

:root {
  --c1: #B7A178;
  --c2: #08211D;
  --c3: #FFFFFF;
  --f1: 'Raleway', sans-serif;
  --f2: 'Numans', sans-serif;
}

::selection {
  background: #2a3835;
  color: var(--c3);
}

.spacing {
  padding: 100px 0;
}

.cust-gap {
  row-gap: 24px;
}

.tit-gap {
  margin-bottom: 50px;
}

.wrapper {
  overflow: hidden;
}

/* inner-wrapper */

.inner-header {
  height: 400px;
  background-position: center !important;
  background-attachment: fixed !important;
  background-size: cover !important;
  position: relative;
  display: flex;
  align-items: center;
  text-align: center;
}

.inner-header:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #08211D80;
  content: "";
}

.inner-header .container {
  position: relative;
}

.inner-header .inner-header-title h2 {
  color: #fff;
  font-size: 50px;
  font-weight: 700;
  text-transform: capitalize;
}

/* end inner-wrapper */


/* ---------- LOADER ---------- */
.loader {
    background-position: bottom !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    position: fixed;
    inset: 0;
    background: var(--c2);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 99999999999999;
    transition: opacity 0.8s 
ease, visibility 0.8s 
ease;
}

.loader.hidden {
  opacity: 0;
  visibility: hidden;
}

.loader-circle {
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 28px;
  font-weight: 700;
  animation: pulse 1.4s infinite;
}
.loader:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: var(--c2);
    opacity: 0.7;
}
@keyframes pulse {

  0%,
  100% {
    transform: scale(1);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
  }

  50% {
    transform: scale(1.08);
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.2);
  }
}

.loader-text {
  text-align: center;
  margin-top: 48px;
	position:relative;
	z-index:2;
}

.loader-text h2 {
  font-size: 45px;
  font-weight: 800;
  color: var(--c1);
}

.loader-text p {
  font-size: 20px;
  color: var(--c3);
  margin-top: 20px;
}

/* MAIN HEADER  */
header.main-header {
  position: relative;
  z-index: 9999;
}

.header-top {
  background-color: var(--c1);
  padding: 10px 0px;
}

.welcome-text h3 {
  color: var(--c3);
  font-size: 14px;
  font-weight: 400;
  font-family: var(--f2);
}

.header-contact ul {
  display: flex;
  gap: 40px;
  justify-content: end;
  align-items: center;
}

.header-contact ul li a {
  color: var(--c3);
}

.header-contact ul li {
  color: var(--c3);
  font-size: 14px;
  font-weight: 400;
  font-family: var(--f2);
  display: flex;
  align-items: center;
}

.header-contact ul li i {
  margin-right: 14px;
  font-size: 18px;
}

.header-bottom {
  background-color: var(--c2);
  padding: 20px 0px;
  position: relative;
}

.main-logo a {
  width: 200px;
}

.main-logo {
  position: absolute;
  top: -33px;
}

.main-menu ul {
  display: flex;
  gap: 50px;
  align-items: center;
  justify-content: end;
}

.main-menu ul li a {
  color: var(--c3);
  font-size: 16px;
  font-weight: 400;
  position: relative;
  font-family: var(--f2);
}

.web-btn.header-btn a {
  padding: 10px 20px;
}

.web-btn a,
.web-btn button,
.web-btn input {
  position: relative;
  transition: all 0.2s ease-in;
  overflow: hidden;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 15px 30px;
  border: none;
  background-color: var(--c1);
  color: var(--c3);
  font-size: 16px;
  font-weight: 400;
  font-family: var(--f2);
  text-decoration: none;
}

.web-btn a:hover,
.web-btn button:hover,
.web-btn input:hover {
  background: var(--c2);
  transition: all 0.2s ease-out;
  color: var(--c3);
}

/* --- Shine effect --- */
.web-btn a.btn-shine::after,
.web-btn button.btn-shine::after,
.web-btn input.btn-shine::after {
  content: "";
  display: block;
  width: 0px;
  height: 86%;
  position: absolute;
  top: 7%;
  left: 0%;
  opacity: 0;
  background: var(--c1);
  box-shadow: 0 0 50px 30px var(--c1);
  transform: skewX(-20deg);
}

.web-btn a span,
.web-btn button span {
  position: relative;
  z-index: 1;
}

@keyframes sh02 {
  from {
    opacity: 0;
    left: 0%;
  }

  50% {
    opacity: 1;
  }

  to {
    opacity: 0;
    left: 100%;
  }
}

.web-btn a.btn-shine:hover::after,
.web-btn button.btn-shine:hover::after {
  animation: sh02 0.5s 0s linear;
}

.main-menu ul li a:before {
  transition: all.4s;
  content: "";
  position: absolute;
  bottom: -34px;
  width: 100%;
  left: 0;
  height: 4px;
  background-color: var(--c1);
  opacity: 0;
  visibility: hidden;
}

.main-menu ul li a:hover:before {
  opacity: 1;
  visibility: visible;
}

/* MAIN BANNER  */
.banner {
  position: relative;
}

.banner:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #08211D80;
  content: "";
}

.banner-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  text-align: center;
}

.banner-img img {
  height: 51.8pc;
  object-fit: cover;
}

.banner-title h4 {
  font-size: 18px;
  color: var(--c3);
  font-weight: 400;
  position: relative;
}
.banner-title h2 {
    margin-bottom: 544px !important;
}
.banner-title h4:before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  height: 2px;
  background-color: var(--c1);
  width: 200px;
  transform: translateX(-50%);
}

.banner-title h2 {
  color: var(--c3);
  font-weight: 900;
  font-size: 72px;
  font-family: var(--f1);
  margin-bottom: 40px;
}

.banner-title p {
  color: var(--c3);
  margin-bottom: 50px;
}

.swiper-arrows svg {
  display: none !important;
}

.swiper-arrows {
  color: var(--c3);
  border: 2px solid var(--c3);
  width: 50px;
  height: 50px;
}

.swiper-button-next.banner-arrows {
  right: 80px;
}

.swiper-button-prev.banner-arrows {
  left: 80px;
}

/* WHY CHOOSE US  */
.web-title h4 {
  width: max-content;
  position: relative;
  font-size: 18px;
  font-weight: 400;
  color: var(--c2);
  margin-bottom: 35px;
}

.web-title h4:before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 0;
  height: 2px;
  background-color: var(--c1);
  width: 100%;
}

.web-title h2 {
  font-size: 48px;
  font-weight: 900;
  color: var(--c2);
  font-family: var(--f1);
  margin-bottom: 25px;
  text-transform: capitalize;
}

.web-title h2 span.text-c1 {
  color: var(--c1);
}

.hindi-quote {
  margin-bottom: 50px;
  text-align: center;
}

.hindi-quote h4 {
  font-weight: 800;
  color: var(--c2);
}

.web-title h2 span.text-c3 {
  color: var(--c3);
}

.inverted-title h4 {
  color: var(--c3);
}

.inverted-title h4:before {
  background-color: var(--c3);
}

.inverted-title h2 {
  color: var(--c3);
}

.choose-content {
  margin-bottom: 45px;
}

.why-choose-img img {
  height: 650px;
  object-fit: cover;
}

.why-choose-img {
  margin-left: 60px;
}

section.why-choose.spacing {
  position: relative;
}

.cube-img-left {
  position: absolute;
  top: 0;
  left: 0;
}

.award-box {
  display: flex;
  align-items: center;
  background: #ffffff;
  width: MAX-CONTENT;
  box-shadow: 0 53px 200px rgb(0 0 0 / 35%);
}

.award-icons {
  background: var(--c2);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  padding: 24px 25px;
  gap: 12px;
}

.icon {
  font-size: 18px;
  color: var(--c3);
}

.award-texts {
  padding: 25px 25px;
}

.award-texts p {
  margin-bottom: 2px;
  font-size: 18px;
  color: var(--c2);
  font-weight: 500;
}

.award-icons i {
  color: var(--c3);
  font-size: 20px;
}

.why-choose-img-main {
  position: relative;
}

.our-achivements {
  position: absolute;
  top: 50px;
  right: -150px;
}

.experence-box {
  left: -10px;
  bottom: 40px;
  position: absolute;
  display: flex;
  gap: 12px;
  align-items: center;
  background-color: var(--c3);
  padding: 15px 25px;
  box-shadow: 0 53px 200px rgb(0 0 0 / 35%);
  width: 330px;
}

.experence-box h3 {
  padding-right: 0px;
  font-size: 62px;
  font-weight: 900;
  color: var(--c1);
}

.experence-box p {
  margin: 0px;
  border-left: 2px solid var(--c1);
  padding-left: 15px;
  line-height: 1.4;
}

.cube-img-right {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 180px;
}

/* SERVICES  */
.web-title.text-center h4 {
  margin-left: auto;
  margin-right: auto;
}

section.services {
  background-color: var(--c1);
  position: relative;
  z-index: 1;
}

.service-out {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.service-box {
  background-color: var(--c3);
  padding: 40px 20px;
  text-align: center;
  transition: all .4s;
  position: relative;
  z-index: 9;
}

.service-box:hover .service-icon {
  background-color: var(--c1);
}

.service-box:hover {
  background-color: var(--c2);
}

.service-box:hover .service-icon img {
  filter: brightness(0) invert(1);
}

.service-icon img {
  transition: all .4s;
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.service-box:hover .service-content h3 a,
.service-box:hover .service-content p {
  color: var(--c3);
}

.service-icon {
  transition: all .4s;
  width: 100px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
  height: 100px;
  background-color: transparent;
  padding: 25px;
  align-content: center;
  text-align: center;
  border-radius: 50%;
}

.service-content h3 a {
  transition: all .4s;
  color: var(--c2);
  font-weight: 700;
  font-size: 28px;
  font-family: var(--f1);
  text-transform: capitalize;
  margin-bottom: 25px;
}

.service-content p {
  transition: all .4s;
}

.service-title h4:before {
  background-color: var(--c3);
}


/* GET A QUOTE  */
.quote-title h5 {
  font-size: 24px;
  font-weight: 400;
  color: var(--c1);
  margin-bottom: 25px;
}

.quote-title h2 {
  margin-bottom: 30px;
}

.quote-content {
  margin-bottom: 50px;
}

.quote-button a i {
  margin-right: 10px;
}

section.get-quote.spacing {
  position: relative;
  overflow-y: hidden;
}

.quote-all-img {
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
}

.load-calculator-main {
  width: 450px;
  position: relative;
  z-index: 9;
  box-shadow: 0px 0px 85px 0px #00000026;
  background-color: var(--c3);
  border: 2px solid #B7A178;
  margin-left: 90px;
}

.loan-cal-heading h4 {
  text-align: center;
  background-color: var(--c1);
  color: var(--c3);
  font-size: 24px;
  font-weight: 900;
  font-family: var(--f1);
  padding: 18px;
}

.loan-cal-heading h4 i {
  margin-right: 8px;
  font-size: 27px;
}

.input-group {
  position: relative;
  margin-bottom: 40px;
}

.input-group .icon {
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  color: #08211D66;
}

.input-group input {
  width: 100%;
  padding: 10px 10px 10px 35px;
  border: none;
  border-bottom: 2px solid #b0b0b0;
  font-size: 18px;
  outline: none;
  transition: 0.4s;
  font-family: var(--f1);
}

.input-group input:focus {
  border-bottom-color: var(--c1);
}

.input-group input::placeholder {
  color: #BFBFBF;
  font-family: var(--f1);
}

.balance-section {
  margin: 25px 0 60px;
}

.balance-section label {
  color: var(--c2);
  font-size: 18px;
  font-family: var(--f1);
}

.balance-section .amount {
  float: right;
  color: var(--c1);
  font-size: 24px;
  font-weight: 700;
  font-family: var(--f1);
}

.balance-section input[type="range"] {
  width: 100%;
  margin-top: 20px;
  accent-color: #bda36b;
  height: 2px;
}

.quote-btn {
  width: 100%;
  padding: 12px 0;
  background: transparent;
  border: 2px solid var(--c1);
  color: var(--c1);
  font-weight: 500;
  font-size: 18px;
  cursor: pointer;
  transition: 0.3s;
}

.quote-btn:hover {
  background: #bda36b;
  color: #fff;
}

.review-text {
  text-align: center;
  margin-top: 15px;
  font-size: 14px;
  color: var(--c2);
  margin-bottom: 0px;
}

.review-text span {
  color: var(--c2);
  font-weight: 400;
}

.quote-form {
  padding: 35px 46px;
}

.quote-cube {
  position: absolute;
  left: 0;
  bottom: -290px;
}


/* TESTIMONIALS  */
.testimonials {
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.testimonials:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #08211DB2;
}

.testi-title {
  position: relative;
  z-index: 9;
}

.testi-items-main {
  position: relative;
  z-index: 9;
}

.testi-items {
  background-color: var(--c3);
  padding: 30px;
  transition: all .4s;
}

.testi-items:hover {
  background-color: var(--c1);
}

.testi-items:hover .testi-content p,
.testi-items:hover .author-details h4,
.testi-items:hover .author-details h5 {
  color: var(--c3);
}

.testi-items:hover .testi-img img {
  filter: brightness(0) invert(1);
}

.testi-items .author-details h4,
.testi-items .author-details h5,
.testi-items .testi-content p {
  transition: all .4s;
}

.author-content {
  display: flex;
  gap: 30px;
  align-items: center;
  margin-bottom: 30px;
}

.author-img {
  width: 75px;
}

.author-details h4 {
  font-size: 24px;
  font-weight: 900;
  color: var(--c1);
  font-family: var(--f1);
  margin-bottom: 2px;
}

.author-details h5 {
  font-size: 18px;
  font-weight: 400;
  font-family: var(--f1);
  text-transform: capitalize;
}

.testi-content p {
  margin-bottom: 0px;
}

.testi-img {
  width: 70px;
  margin-left: auto;
}

.testi-img img {
  transition: all .4s;
}

.testi-arrows {
  top: 66%;
  transform: translateY(-50%);
}

.swiper-button-prev.testi-arrows {
  left: 130px;
}

.swiper-button-next.testi-arrows {
  right: 130px;
}

/* BLOGS  */

.blog-img a {
  display: block !important;
}

.blog-img a img {
  height: 450px;
  object-fit: cover;
}

.blog-date,
.blog-admin {
  display: flex;
  align-items: center;
  gap: 16px;
}

.blog-authour {
  display: flex;
  align-items: center;
  gap: 40px;
  margin: 30px 0px 25px;
  line-height: 30px;
}

.blog-date i,
.blog-admin i {
  color: var(--c1);
  font-size: 18px;
}

.blog-date h5,
.blog-admin h5 {
  color: var(--c2);
  font-weight: 400;
  font-size: 14px;
  line-height: 1;
  text-transform: capitalize;
}

.blog-title h2 a {
  font-size: 24px;
  font-weight: 700;
  color: var(--c2);
  font-family: var(--f1);
  margin-bottom: 16px;
}

.blog-title p {
  font-size: 16px;
  line-height: 1.6;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  /* Sirf 3 lines dikhayega */
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.blog-item-main:hover img {
  transform: scale(1.15);
}

.blog-img {
  overflow: hidden;
}

.blog-item-main img {
  transition: all.8s;
}

.blogs {
  position: relative;
}

.blog-cube-left {
  position: absolute;
  bottom: 75px;
  left: 0;
}

.blog-cube-right {
  position: absolute;
  right: 0;
  top: 45px;
}

/* FOOTER  */
.footer-top {
  background-color: var(--c2);
  position: relative;
  z-index: 9;
  padding: 80px 0px 80px;
}

.footer-logo a {
  width: 170px;
}

.footer-content p {
  color: var(--c3);
}

.footer-content p {
  margin: 24px 0px;
}

.footer-social ul {
  display: flex;
  gap: 42px;
}

.footer-social ul li a {
  color: var(--c3);
  font-size: 22px;
  transition: all.4s;
}

.footer-social ul li a:hover {
  color: var(--c1);
}

.footer-links h4 {
  width: max-content;
  font-size: 24px;
  color: var(--c3);
  font-weight: 700;
  font-family: var(--f1);
  position: relative;
  margin-bottom: 50px;
}

.footer-links h4:before {
  content: "";
  position: absolute;
  bottom: -7px;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: var(--c1);
}

.footer-links ul li a {
  color: var(--c3);
  font-size: 18px;
  font-weight: 400;
  position: relative;
      word-break: break-all;
}

.footer-links ul li {
  margin-bottom: 11px;
  overflow: hidden;
  padding-bottom: 6px;
}

.footer-links ul li a i {
  color: var(--c1);
  margin-right: 8px;
}

.footer-link-gap {
  padding-left: 50px;
}

.footer-brand {
  display: flex;
  justify-content: end;
  align-items: center;
}

.footer-brand p {
  margin: 0px;
  color: var(--c3);
  margin-right: 20px;
}






.newsletter-main p {
  color: var(--c3);
  margin: 0px 0px 20px;
}

.newsletter-main input {
  background: transparent;
  border: unset;
  border-bottom: 2px solid #ffffff61;
  padding: 10px 30px 10px 0px;
  width: 100%;
  color: var(--c3);
  outline: 0;
  font-size: 14px;
}

.newsletter-main input::placeholder {
  color: var(--c3);
}

.newsletter-main form {
  position: relative;
}

.newsletter-main button {
  position: absolute;
  background: unset;
  color: var(--c3);
  border: 0;
  bottom: 8px;
  right: 5px;
}

.footer-bottom {
  background-color: var(--c1);
  padding: 10px 0px;
}

.copyright p {
  margin: 0px;
  color: var(--c3);
  font-size: 14px;
  font-weight: 400;
}

.footer-links ul li a:before {
  content: "";
  position: absolute;
  bottom: -5px;
  left: -100%;
  width: 100%;
  height: 1.5px;
  background-color: var(--c3);
  transition: all.4s;
}

.footer-links ul li a:hover:before {
  left: 0;
}

.footer-brand ul {
  display: flex;
  gap: 30px;
  justify-content: end;
  align-items: center;
}

.footer-brand ul li img {
  width: 100px;
}

.footer-brand ul li p {
  margin: 0px;
  color: var(--c3);
  font-size: 16px;
}

/*SECTION CUST PARTNER*/

.cust-part-img {
  border: 1px solid #89838142;
  padding: 20px 20px;
  margin: 0px 10px;
  transition: all .5s;
  border-radius: 8px;
  background-color: #08211d2e;
}

.cust-part-img:hover {
  border-color: var(--c2);
}

.cust-part-img img {
  margin: 0 auto;
  height: 100px;
  width: 180px;
  object-fit: contain;
}

@keyframes marquee {
  0% {
    left: 0;
  }

  100% {
    left: -100%;
  }
}

@keyframes marquee-right {
  0% {
    right: 0;
  }

  100% {
    right: -100%;
  }
}

.partner-slider-left {
  margin-bottom: 20px;
}

.building-futures-title p {
  margin-top: 20px;
}

.partner-slider-right .swiper-wrapper,
.partner-slider-left .swiper-wrapper {
  transition-timing-function: linear !important;
}

.swiper-pagination {
  display: none !important;
}

.swiper-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  bottom: 20px !important;
  position: absolute;
  left: 0;
  right: 0;
}

.swiper-pagination-bullet {
  width: 10px;
  height: 8px;
  background: var(--c3);
  opacity: 1;
  margin: 0 6px !important;
  transition: all 0.3s ease;
  border-radius: 0px;
}

.swiper-pagination-bullet-active {
  background: var(--c1);
  width: 30px;
}

/* RESPONSIVE MENU  */

.ham-menu-main a {
  color: var(--c3);
  display: block !important;
  text-align: right;
  font-size: 23px;
}

.ham-menu-main {
  line-height: 1;
}

/* RESPONSIVE MENU CSS */

.ham-menu-btn a span {
  width: 32px;
  height: 3px;
  background-color: var(--c2);
}

.ham-menu-btn a {
  display: flex;
  flex-direction: column;
  gap: 7px;
}

.responsive-menu {
  position: fixed;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background-color: rgb(0 0 0 / 70%);
  z-index: 99999;
  transition: all .5s;
}

.responsive-menu-inner {
  height: 100%;
  padding: 30px;
  position: relative;
  width: 80%;
  background-color: var(--c2);
  left: -100%;
  background-position: left;
  background-image: url('https://dev-oshin-home-loans.pantheonsite.io/wp-content/uploads/2025/10/fc884cc05c87e3061d7b69bd2bb897f1a5b5282c_compressed-scaled.webp');
  background-attachment: fixed;
}

.responsive-menu-inner:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #08211de3;
}

.responsive-logo-main {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  z-index: 1;
}

.respon-cross a,
.respon-cross a i {
  display: block;
}

.respon-cross a {
  width: 50px;
  height: 50px;
  border: 1px solid var(--c1);
  border-radius: 50%;
  display: flex !important;
  align-items: center;
  justify-content: center;
  font-size: 30px;
  color: var(--c1);
  transition: all .5s;
}

.respon-cross a:hover {
  transform: rotate(90deg);
  color: var(--c1);
  border-color: var(--c1);
}

.respon-logo a {
  display: block !important;
}

.respon-logo {
  width: 100px;
}

.responsive-links ul li a {
  color: var(--c1);
  transition: all .5s;
  font-size: 28px;
  font-weight: 600;
  display: block !important;
  border-bottom: 1px solid #808080c4;
  padding: 10px 0px;
}

.responsive-links {
  margin-top: 50px;
  overflow-y: auto;
  height: calc(100vh - 232px);
}

.responsive-links ul li ul {
  display: none;
}

.responsive-links ul li a:hover {
  color: var(--c1);
}

.responsive-links ul li ul li a {
  padding-left: 40px;
  font-size: 22px;
}

.responsive-links ul li:has(ul)::before {
  position: absolute;
  content: "\f067";
  top: 16px;
  right: 0;
  font-family: "Font Awesome 5 Pro";
  font-size: 22px;
  color: var(--c2);
}

.responsive-links ul li {
  position: relative;
}

.responsive-links ul li.active::before {
  content: "\f068";
  color: var(--c1);
}

.responsive-socials {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: var(--c1);
  padding: 12px 0px;
}

.responsive-socials ul {
  display: flex;
  gap: 30px;
  justify-content: center;
}

.responsive-socials ul li a {
  color: var(--c3);
  font-size: 20px;
}

.responsive-menu.active {
  left: 0;
}

.responsive-menu.active .responsive-menu-inner {
  left: 0;
  transition-delay: .3s !important;
  transition: all .7s;
}

body.stop-scroll {
  overflow-y: hidden;
}

.web-btn.responsive-btn a {
  background-color: var(--c1);
  margin-top: 30px;
  display: block !important;
  text-align: center;
  color: var(--c3);
}

/* ABOUT US PAGE CSS */
.inner-about {
  position: relative;
}

.inner-about-img {
  border-radius: 14px;
  overflow: hidden;
  margin-right: 40px;
}

.inner-about-img img {
  transition: all .6s;
  height: 450px;
  object-fit: cover;
}

.inner-about-img:hover img {
  transform: scale(1.1);
}

.inner-about-content P {
  margin-bottom: 15px;
}

.inner-about-content p:last-child {
  margin-bottom: 0px;
}

/*SINGLE PAGE CSS*/
.single-service {
  position: relative;
}

.single-cont-inner {
  display: flex;
  gap: 25px;
  margin-top: 25px;
  align-items: center;

}

.single-inner-img {
  width: 50%;
}

.single-content-img img {
  height: 450px;
  object-fit: cover;
  transition: all .8s;
}

.single-content h4 {
  color: #fff;
  padding: 25px 0;
  font-family: var(--f1);
  font-size: 30px;
}

.single-content-img {
  margin-bottom: 30px;
}

.single-content-main p {
  margin-bottom: 15px;
  font-size: 16px;
  color: var(--c2);
  line-height: 1.6;
}

.single-content p a {
  color: var(--c1);
  font-weight: 600;
  text-decoration: underline !important;
}

.single-content-main h3 {
  font-size: 24px;
  color: var(--c2);
  margin-bottom: 20px;
  font-weight: 700;
  margin-top: 22px;
}

.single-inner-list ul li {
  color: var(--c2);
  margin-bottom: 15px;
  position: relative;
  padding-left: 26px;
}

.single-w-date h3 {
  color: var(--c3);
  font-weight: 700;
  margin-bottom: 8px;
}

.single-w-date {
  margin: 30px 0;
}

.single-inner-list ul li:before {
  position: absolute;
  top: 4px;
  left: 0;
  font-size: 13px;
  color: var(--c3);
  content:
    "\f00c";
  font-family: "Font Awesome 5 Pro";
}

.single-inner-img,
.single-content-img {
  overflow: hidden;
  border-radius: 8px;
}

.quote-form-main {
  padding: 25px;
  background-color: #efefef;
  border-radius: 5px;
}

.quote-form-main h2 {
  font-size: 26px;
  color: var(--c1);
  margin-bottom: 22px;
  text-align: center;
  font-weight: 700;
}

.quote-form-item input,
.quote-form-item textarea {
  background: unset;
  border: 1px solid #ffecec26;
  padding: 12px 15px;
  border-radius: 4px;
  outline: 0;
  width: 100%;
  color: var(--c2);
  transition: all .5s;
  background-color: var(--c3);
}

.quote-form-item textarea {
  resize: none;
  height: 100px;
}

.quote-form-item {
  margin-bottom: 15px;
}

.quote-form-item input:focus {
  border-color: var(--c1);
}

.quote-form-item input::placeholder,
.quote-form-item textarea::placeholder {
  color: #00000077;
  font-size: 15px;
}

.quote-submit input {
  padding: 10px 20px;
  background-color: var(--c1);
  border: 0;
  outline: 0;
  color: var(--c2);
  font-weight: 700;
  border-radius: 4px;
  transition: all .7s;
  width: 100%;
  text-transform: uppercase;
  font-size: 14px;
  letter-spacing: 1px;
}

.quote-submit input:hover {
  background-color: var(--c2);
  color: var(--c3);
}

.quote-submit {
  text-align: center;
  margin-top: 20px;
}

.side-links-main {
  margin-bottom: 30px;
}

.single-content h2 {
  color: var(--c2);
  font-size: 40px;
  margin-bottom: 10px;
  font-weight: 700;
  text-transform: capitalize;
	font-family: var(--f1);
}

.single-content h2 span {
  color: var(--c1);
}

.single-content-img:hover img {
  transform: scale(1.1);
}

.single-sidebar {
  position: sticky;
  top: 0;
}
.single-image img {
    transition: all.4s;
    width: 100%;
    height: 400px;
    object-fit: cover;
}
.single-image {
    overflow: hidden;
    margin-bottom: 20px;
}
.single-image img:hover {
    transform: scale(1.1);
}

.single-content ul li,
.single-content ol li {
  line-height: 1.6;
  color: var(--c2);
  font-size: 15px;
  list-style: disc;
  margin-bottom: 5px;
}

.single-content ul,
.single-content ol {
  padding-left: 16px;
  margin-bottom: 15px;
}

.single-content ol li {
  list-style: auto;
}

/* section-contact-us */

.contact-item input,
.contact-item textarea,
.contact-item select,
.contact-item option {
  background: unset;
  outline: 0;
  border: 0;
  width: 100%;
  padding: 15px 0px;
  color: var(--c1);
  border-bottom: 2px solid var(--c1);
  transition: all 0.5s;
}

.contact-item input::placeholder,
.contact-item textarea::placeholder,
.contact-item select::placeholder,
.contact-item option::placeholder {
  color: var(--c1);
}

.contact-item-main .contact-item {
  margin-bottom: 20px;
}

.contact-item input:focus,
.contact-item textarea:focus,
.contact-item select:focus,
.contact-item option:focus {
  border-color: var(--c5);
}

.contact-item textarea {
  height: 150px;
  resize: none;
}

.contact-us .web-title {
  margin-bottom: 60px;
}

.contact-us {
  padding: 70px 0px;
  position: relative;
}

.contact-img img {
  height: 550px;
  object-fit: cover;
}

.contact-img {
  border: 1px solid var(--c1);
  padding: 40px;
  margin-left: 20px;
  border-radius: 6px;
}

.contact-info-box {
    margin-bottom: 40px;
}
.contact-info-item {
    padding: 25px;
    margin-bottom: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 20px -15px;
}
.contact-info-item:hover .contact-info-icon{
	background-color: var(--c2);
}
.contact-info-icon {
    transition: all .5s;
    width: 50px;
    height: 50px;
    background-color: var(--c1);
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    color: var(--c3);
    border-radius: 5px;
    margin: 0 auto 15px auto;
}
.contact-info-content {
    text-align: center;
}
.contact-info-content h5 {
    font-weight: 700;
    color: var(--c2);
    margin-bottom: 5px;
}
.contact-info-content a, .contact-info-content span {
    color: var(--c2);
    transition: all .5s;
}
.contact-info-content a:hover {
    color: var(--c1);
}

.mortgage-calcuator-tabs ul {
  border: unset;
}

.mortgage-calcuator-tabs ul li button {
  border: 0 !important;
  background-color: #f1f2f3 !important;
  color: var(--c2) !important;
  padding: 10px 40px;
  border-radius: 0px !important;
  font-weight: 500;
}

.mortgage-calcuator-tabs ul {
  gap: 14px;
  justify-content: center;
}

.mortgage-calcuator-tabs ul li button.active {
  background-color: var(--c2) !important;
  color: var(--c3) !important;
}

.calculator-main iframe {
  width: 100%;
  height: 800px;
}

.calculator-main {
  margin: 40px 0px;
}

/* Section Base */
#how-oshin-works {
  background: var(--c2);
  color: var(--c3);
  padding: 100px 0;
  font-family: var(--f1);
}

/* Container */
#how-oshin-works .container {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
}

/* Title */
#how-oshin-works .title-area {
  text-align: center;
  margin-bottom: 70px;
}

#how-oshin-works .title-area h2 {
  font-size: 40px;
  font-weight: 700;
  color: var(--c3);
  letter-spacing: 0.5px;
}

#how-oshin-works .title-area h2 span {
  color: var(--c1);
}

#how-oshin-works .title-area p {
  color: rgba(255, 255, 255, 0.7);
  font-size: 16px;
  margin-top: 10px;
  font-family: var(--f2);
}

/* Steps Grid */
#how-oshin-works .steps-grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
  gap: 35px;
}

/* Step Box */
#how-oshin-works .step-box {
  background: #0c2a25;
  border-radius: 18px;
  padding: 40px 30px;
  box-shadow: 0 6px 20px rgba(0, 0, 0, 0.2);
  transition: all 0.4s ease;
  position: relative;
  overflow: hidden;
}

#how-oshin-works .step-box:hover {
  transform: translateY(-8px);
  box-shadow: 0 12px 30px rgba(0, 0, 0, 0.3);
  background: #10342e;
}

/* Step Number */
#how-oshin-works .step-number {
  position: absolute;
  top: 0px;
  right: 20px;
  font-size: 70px;
  font-weight: 700;
  color: rgba(183, 161, 120, 0.1);
  pointer-events: none;
  font-family: var(--f2);
}

#how-oshin-works .step-box h3 {
  font-size: 22px;
  color: var(--c1);
  margin-bottom: 14px;
  font-family: var(--f1);
  position: relative;
  z-index: 2;
  font-weight: 700;
  font-family: var(--f1);
}

#how-oshin-works .step-box p {
  color: rgba(255, 255, 255, 0.8);
  font-size: 15px;
  line-height: 1.6;
  font-family: var(--f2);
  z-index: 2;
  position: relative;
  margin: 0px;
}

/* Bottom Info */
#how-oshin-works .bottom-info {
  text-align: center;
  margin-top: 90px;
}

#how-oshin-works .bottom-info h4 {
  font-size: 22px;
  font-weight: 600;
  font-style: italic;
  color: var(--c1);
}

#how-oshin-works .bottom-info p {
  color: rgba(255, 255, 255, 0.8);
  margin-top: 12px;
  font-family: var(--f2);
}

#how-oshin-works .bottom-info small {
  display: block;
  margin-top: 8px;
  color: rgba(255, 255, 255, 0.5);
  font-size: 14px;
  letter-spacing: 0.5px;
}

#how-oshin-works .extra-text {
  max-width: 800px;
  margin: 45px auto 0;
}

#how-oshin-works .extra-text p {
  font-size: 15px;
  color: rgba(255, 255, 255, 0.75);
  line-height: 1.7;
}

.service-content>a,
.blog-title>a {
  color: var(--c2);
  text-decoration: underline !important;
  font-weight: 700;
  transition: all.4s;
}

.service-box:hover .service-content>a {
  color: #fff;
}

.inner-about-content li a {
  color: var(--c2);
  font-weight: 700;
}

.inner-about-content li a i {
  margin-right: 10px;
}
.service-btn a{
	background-color:var(--c2);
}



.whatsapp-chat {
    transform-origin: 50% 4px;
}
@keyframes wpulse {
    0% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.7);
    }
    
    70% {
        transform: scale(1.05);
        box-shadow: 0 0 0 10px rgba(37, 211, 102, 0);
    }
    100% {
        transform: scale(1);
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
    }
}
.whatsapp-chat {
    position: fixed;
    bottom: 3%;
    right: 2%;
    z-index: 99999;
}
.whatsapp-chat a {color: #ffffff !important;font-size: 24px;width: 60px;height: 60px;border-radius: 50%;background-color: #25d366;display: flex !important;justify-content: center;align-items: center;cursor: pointer;position: relative;z-index: 10;animation: wpulse 2s infinite;}